Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112386LearnDash Plugin for WordPress < 3.1.6 SQL InjectionWeb Application ScanningComponent Vulnerability5/14/202010/7/2021
critical
98116NoSQL InjectionWeb Application ScanningInjection3/31/201711/26/2021
high
98957Nginx < 1.7.4 SMTP STARTTLS Command InjectionWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
113095WordPress 4.0.x < 4.0.34 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
113169Spring Cloud Gateway < 3.0.7 / 3.1.x < 3.1.1 Remote Code ExecutionWeb Application ScanningComponent Vulnerability3/24/20223/25/2022
critical
112934Microsoft SharePoint Server 2019 < 16.0.10373.20000 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability8/31/202110/7/2021
high
98654Atlassian Jira 8.1.x < 8.1.2 Template Injection VulnerabilityWeb Application ScanningComponent Vulnerability8/12/201910/7/2021
critical
112749WordPress 5.2.x < 5.2.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
98477Joomla! 3.7.x < 3.8.4 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
113248Atlassian Confluence Namespace OGNL InjectionWeb Application ScanningComponent Vulnerability6/4/20226/15/2022
critical
113271Atlassian Jira < 8.13.15 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability7/8/20227/8/2022
high
113282Atlassian Jira 8.14.x < 8.20.3 Template InjectionWeb Application ScanningComponent Vulnerability7/8/20227/8/2022
high
113309XPath Injection Authentication BypassWeb Application ScanningInjection7/18/20227/18/2022
high
113272Atlassian Jira 8.14.x < 8.20.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability7/8/20227/8/2022
high
113226Apache Struts 2.x < 2.5.29 Remote Code Execution (S2-062)Web Application ScanningComponent Vulnerability5/18/20225/18/2022
critical
98958Nginx < 1.6.1 SMTP STARTTLS Command InjectionWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98730Atlassian Bitbucket 6.2.x < 6.2.6 Command Injection VulnerabilityWeb Application ScanningComponent Vulnerability10/11/201910/7/2021
critical
113101WordPress 4.6.x < 4.6.22 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
98713AdRotate Banner Manager Plugin for WordPress < 5.3 SQL InjectionWeb Application ScanningComponent Vulnerability9/24/201910/7/2021
high
98375WordPress 4.5.x < 4.5.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability12/17/201810/7/2021
critical
113098WordPress 4.3.x < 4.3.27 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
113097WordPress 4.2.x < 4.2.31 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
98770Email Subscribers & Newsletters Plugin for WordPress < 4.3.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/14/201910/7/2021
medium
98655Atlassian Jira 8.2.x < 8.2.3 Template Injection VulnerabilityWeb Application ScanningComponent Vulnerability8/12/201910/7/2021
critical
98316WordPress 3.8.x < 3.8.23 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98670Webmin 1.890 < 1.930 Remote Command ExecutionWeb Application ScanningComponent Vulnerability9/4/201910/7/2021
critical
113109WordPress 5.4.x < 5.4.9 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
98472Joomla! 2.5.x < 3.8.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98492Joomla! 3.5.x < 3.8.6 User Notes List View SQL InjectionWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
high
98583Drupal 8.x < 8.5.8 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability10/31/201810/7/2021
high
112482Drupal 8.9.x < 8.9.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/26/202010/7/2021
critical
112963Atlassian Confluence 7.5.x < 7.11.6 Webwork OGNL InjectionWeb Application ScanningComponent Vulnerability9/10/202110/7/2021
critical
98370WordPress 5.0.x < 5.0.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability12/17/201810/7/2021
critical
112789WordPress 5.3.x < 5.3.8 Object injectionWeb Application ScanningComponent Vulnerability5/17/202110/7/2021
critical
98884PHP 7.3.x < 7.3.0 Multiple vulnerabilitiesWeb Application ScanningComponent Vulnerability1/31/201910/7/2021
high
112388LearnPress Plugin for WordPress < 3.2.6.9 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability5/14/202010/7/2021
high
98458Joomla! 3.0.x < 3.8.0 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
113100WordPress 4.5.x < 4.5.25 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
98466Joomla! 3.5.x < 3.8.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98097Backdoor DetectionWeb Application ScanningWeb Servers3/31/201711/26/2021
critical
98473Joomla! 1.7.x < 3.8.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
112791WordPress 5.5.x < 5.5.5 Object injectionWeb Application ScanningComponent Vulnerability5/17/202110/7/2021
critical
112808Rails Mass AssignmentWeb Application ScanningComponent Vulnerability6/18/20219/7/2021
high
98300WordPress 4.2.x < 4.2.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98774vBulletin 5.5.4 < 5.5.4 Patch Level 2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability12/12/201910/7/2021
critical
113119PrimeFaces 4.0.x < 4.0.25 / 5.x < 5.2.21 / 5.3.x < 5.3.8 Expression Language InjectionWeb Application ScanningComponent Vulnerability1/19/20221/19/2022
critical
112755WP Super Cache Plugin for WordPress < 1.7.2 Remote Code ExecutionWeb Application ScanningComponent Vulnerability4/16/202110/7/2021
high
98115SQL InjectionWeb Application ScanningInjection3/31/20175/4/2022
high
113093WordPress 3.8.x < 3.8.37 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/7/20221/7/2022
high
112886X-Cart 5.0.10 < 5.3.3.0 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability7/8/202110/20/2021
high